@charset "utf-8";

/*--------------------------------
    共通
---------------------------------*/

/*  clearfix
----------------------------------------*/
#news_list ul:after,
#brand .img_list:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/*  背景画像
----------------------------------------*/
#brand .btn li a,
#brand .img_list li a .txt,
#brand .img_list li a .img {
	display:block;
	height:0;
	overflow:hidden;
	background:no-repeat 0 0;
}

/*  content  */   
.bg_title{
	width:100%;
	background-color:#FFF;
}
.bg_title #title_top {
	width:960px;
	margin:0 auto;
	padding:24px 0 22px 0;
}
#content{
	padding-bottom:46px;
}
#content:after{
	content:".";
	display:block;
	visibility::hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#content .bg_bannertop{
	color:#444444;
	padding:16px 0 14px 0;
}
/*  content left */  
#content .article{
	width:635px;
	background-color:#FFF;
	padding:0 40px 40px 40px;
	float:left;
}
#content .article h1{
	width:435px;
	padding-top:31px;
}
#content .article .text_right{
	text-align:right;
	width:200px;
	position:absolute;
	margin-right:0px;
	margin-top:-20px;
	margin-left:435px;
}
#content .article .text_right p{
	font-size:92%;
	text-align:right;
	float:right;
	padding-left:5px;
	line-height:22px;
}
#content .article .main{
	clear:both;
	width:635px;
}
#content .article .main h2:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#content .article .main h2{
	width:633px;
	background:url(/press/release/img/title_bg.gif) no-repeat left top;
	margin-top:20px;
	background-color:#f6f6f6;
	border:1px solid #dfdfdf;
	color:#444444;
	font-size:117%;
}
#content .article .main h2 em{
	width:440px;
	margin-left:20px;
	padding:14px 5px 14px 93px;
	float:left;	
}

.release #content .article .main h2 em {
	background:url(/press/release/img/title_one.gif) no-repeat left center;
}
.info #content .article .main h2 em {
	background:url(/press/info/img/title_one.gif) no-repeat left center;
}
.ir #content .article .main h2 em {
	background:url(/press/ir/img/title_one.gif) no-repeat left center;
}
.media #content .article .main h2 em {
	background:url(/press/media/img/title_one.gif) no-repeat left center;
}



#content .article .main h2 span{
	float:right;
	width:54px;
	padding:15px 18px 14px 0;
	font-size:12px;
	font-weight:normal;
}
#content .article .main p{
	width:573px;
	padding:20px 30px 20px 30px;
	line-height:1.5;
	color:#444444;
	border:1px solid #dfdfdf;
	border-top:none;
}
/*  content right */  
#content .aside{
	float:right;
	width:225px;
}
#content .aside .line{
	padding-bottom:21px;
	border-bottom:1px solid #c2c2ba;
}
#content .aside .right_bottom p{
	margin-top:20px;
}
#content .aside .right_bottom ul{
	padding:14px 0 16px 18px;
	background-color:#FFF;
	border:1px solid #cccccc;
	border-top:none;
}
#content .aside .right_bottom ul li{
	background:url(../img/ico_arrow.gif) no-repeat left top;
	padding:0 0 6px 18px;
}
#content .aside .right_bottom ul li.spacing{
	margin-bottom:12px;
}